/*****************************************************************************
CSS only for partner recruit page
*****************************************************************************/

img {
  max-width: 100%;
  height: auto;
}

.Page {
  padding-bottom: 0;
  margin-bottom: -35px;
}

.Footer {
  background-color: transparent;
}

.Container {
  margin: 0 auto;
  max-width: 1200px;
}
@media screen and (max-width: 1200px) {
  .Container {
    margin: 0 20px;
  }
}

.Hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
}

/* SecHead
---------------------------------------- */
.SecHead {
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  font-weight: bold;
}

.SecHead__title {
  font-size: 42px;
}
@media screen and (max-width: 767px) {
  .SecHead__title {
    font-size: 26px;
  }
}

.SecHead__body {
  margin-top: 43px;
  font-size: 24px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .SecHead__body {
    margin-top: 30px;
    font-size: 16px;
  }
}

/* CtaBtn
---------------------------------------- */
a.CtaBtn, a.CtaBtn:link {
  text-decoration: none;
  border-radius: 8px;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  padding: 12px 15px;
  border: 2px solid transparent;
}
@media screen and (max-width: 767px) {
  a.CtaBtn, a.CtaBtn:link {
    font-size: 18px;
    border-radius: 10px;
  }
}

.CtaBtn:hover {
  opacity: 0.8;
}

a.CtaBtn--blue, a.CtaBtn--blue:link, a.CtaBtn--blue:visited {
  background-color: #0666ff;
  color: #fff;
}

.CtaBtn--blue::after {
  background-color: #fff;
}

a.CtaBtn--white, a.CtaBtn--white:link, a.CtaBtn--white:visited {
  background-color: #fff;
  color: #0666ff;
  border-color: #0666ff;
}

.CtaBtn--white::after {
  background-color: #0666ff;
}

/* Mv
---------------------------------------- */
.Mv {
  aspect-ratio: 1920 / 1000;
  position: relative;
  background-image: url(/partner/recruit/assets/img/mv.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .Mv {
    background-image: url(/partner/recruit/assets/img/mv-sp.jpg);
    background-position: 0 66px;
    aspect-ratio: 670 / 1000;
    padding: 66px 28px 0;
  }
}

.Mv__top {
  position: absolute;
  top: 74px;
  left: 95px;
}
@media screen and (max-width: 767px) {
  .Mv__top {
    position: static;
    margin-top: 25px;
    text-align: center;
  }
}

.Mv__ttl {
  display: block;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .Mv__ttl {
    margin-bottom: 5px;
  }
}

.Mv__bottom {
  position: absolute;
  bottom: 61px;
  left: 90px;
  width: 87.03125%;
}
@media screen and (max-width: 767px) {
  .Mv__bottom {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
    text-align: center;
    padding: 0 28px;
  }
}

.Mv__text {

}


.Mv__btns {
  display: flex;
  gap: 16px;
  margin-top: 25px;
}
@media screen and (max-width: 767px) {
  .Mv__btns {
    flex-direction: column;
  }
}

.Mv__btn {
  width: 507px;
}
@media screen and (max-width: 767px) {
  .Mv__btn {
    width: auto;
  }
}

/* Policy
---------------------------------------- */
.Policy {
  padding: 160px 0;
}
@media screen and (max-width: 767px) {
  .Policy {
    padding: 80px 0;
  }
}

.Policy__head {
  margin-bottom: 160px;
}
@media screen and (max-width: 767px) {
  .Policy__head {
    margin-bottom: 80px;
  }
}

.Policy__em {
  color: #0666ff;
}

.Policy__missions {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.Policy__mission {

}

.Policy__values {
  padding: 80px 0;
  background-color: #eef4f7;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (max-width: 767px) {
  .Policy__values {
    padding: 50px 0;
  }
}

.Policy__value {
  width: 1040px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .Policy__value {
    width: auto;
    margin: 0 20px;
  }
}

/* Appeal
---------------------------------------- */
.Appeal {
  background-color: #000;
  color: #fff;
  padding: 160px 0;
  background-image: url(/partner/recruit/assets/img/bg_appeal.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .Appeal {
    padding: 80px 0 50px;
    background-image: url(/partner/recruit/assets/img/bg_appeal-sp.jpg);
  }
}

.Appeal__head {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .Appeal__head {
    margin-bottom: 35px;
  }
}

.Appeal__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .Appeal__items {
    grid-template-columns: 1fr;
    gap: 25px;
  }
}

.Appeal__item {

}

/* Plan
---------------------------------------- */
.Plan {
  padding: 160px 0;
}
@media screen and (max-width: 767px) {
  .Plan {
    padding: 80px 0;
  }
}

.Plan__table {
  margin-top: 43px;
}
@media screen and (max-width: 767px) {
  .Plan__table {
    margin-top: 35px;
  }
}

/* Contact
---------------------------------------- */
.Contact {
  padding: 160px 0 180px 0;
  background-color: #000;
  color: #fff;
  background-image: url(/partner/recruit/assets/img/bg_contact.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .Contact {
    padding: 80px 0 130px;
    background-image: url(/partner/recruit/assets/img/bg_contact-sp.jpg);
  }
}

.Contact__inner {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.Contact__text {
  font-size: 28px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .Contact__text {
    font-size: 18px;
  }
}

.Contact__btns {
  margin-top: 43px;
  display: flex;
  gap: 16px;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .Contact__btns {
    margin-top: 25px;
    flex-direction: column;
  }
}

.Contact__btn {
  width: 507px;
}
@media screen and (max-width: 767px) {
  .Contact__btn {
    width: auto;
  }
}


/* Mission
---------------------------------------- */
.Mission {
  padding: 70px 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .Mission {
    padding: 50px 0;
  }
}

.Mission::after {
  content: "";
  position: absolute;
  top: -272px;
  left: 20.98958%;
  z-index: -1;
  width: 504px;
  aspect-ratio: 504 / 1076;
  mask-image: url(/assets/img/bluteonlogo/logo_mark_03.svg);
  mask-repeat: no-repeat;
  mask-size: 100%;
}
@media screen and (max-width: 767px) {
  .Mission::after {
    width: 80.66666%;
    top: -86px;
    left: 50%;
    transform: translateX(-50%);
  }
}

.Mission__inner {
  width: 730px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .Mission__inner {
    width: auto;
    padding: 0 20px;
  }
}

.Mission--type1::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #0666ff;
  z-index: -1;
}

.Mission--type1::after {
  background-color: #065ae0;
}

.Mission--type2 {
  background-color: #00239c;
}

.Mission--type2::after {
  background-color: #001a75;
}

.Mission__title {
  text-align: center;
}

.Mission__lists {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 50px;
}

.Mission__list {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
}

.Mission__list--top {
  align-items: flex-start;
}

.Mission__list--top .Mission__num {
  transform: translateY(5px);
}
@media screen and (max-width: 767px) {
  .Mission__list--top .Mission__num {
    transform: translateY(0);
  }
}

.Mission__list--center {
  align-items: center;
}

@media screen and (max-width: 767px) {
  .Mission__list--center-sp {
    align-items: flex-start;
  }
  .Mission__list--center-sp .Mission__num {
    transform: translateY(0);
  }
}

.Mission__num {
  width: 82px;
  transform: translateY(10px);
}
@media screen and (max-width: 767px) {
  .Mission__num {
    width: 60px;
    transform: translateY(5px);
  }
  .Mission__num img {
    width: 46px;
  }
}

.Mission__text {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .Mission__text {
    font-size: 21px;
  }
}

/* ValueCard
---------------------------------------- */
.ValueCard {
  background-color: #fff;
  padding: 40px 70px 40px 80px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .ValueCard {
    padding: 35px;
    flex-direction: column;
    align-items: flex-start;
  }
}

.ValueCard__title {
  width: 231px;
  font-family: 'Antonio';
  font-weight: bold;
  font-size: 42px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .ValueCard__title {
    width: auto;
  }
}

.ValueCard__title::first-letter {
  font-size: 84px;
  color: #0666ff;
}

.ValueCard__body {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .ValueCard__body {
    margin-top: 20px;
  }
}

.ValueCard__head {
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .ValueCard__head {
    font-size: 16px;
    line-height: 1.8;
  }
}

.ValueCard__text {
  font-size: 18px;
  line-height: 1.8;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .ValueCard__text {
    font-size: 12px;
    margin-top: 5px;
  }
}

/* Card
---------------------------------------- */
.AppealCard {

}

.AppealCard__img {

}

.AppealCard__body {
  margin-top: 25px;
}
@media screen and (max-width: 767px) {
  .AppealCard__body {
    margin-top: 10px;
  }
}

.AppealCard__title {
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .AppealCard__title {
    font-size: 16px;
  }
}

.AppealCard__text {
  margin-top: 10px;
  font-size: 18px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .AppealCard__text {
    font-size: 12px;
  }
}

/* PlanTable
---------------------------------------- */
.PlanTable {
  width: 100%;
  text-align: left;
  border: 1px solid #d6d6d6;
}

.PlanTable__row {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .PlanTable__row {
    flex-direction: column;
  }
}

.PlanTable__row + .PlanTable__row {
  border-top: 1px solid #d6d6d6;
}

.PlanTable__head {
  border-right: 1px solid #d6d6d6;
  width: 414px;
  min-height: 140px;
  padding: 0 33px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .PlanTable__head {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #d6d6d6;
    min-height: 94px;
    padding: 0 20px;
  }
}

.PlanTable__head--top {
  background-color: #001a75;
  color: #fff;
}

.PlanTable__head--top span {
  margin-left: -7px;
}
@media screen and (max-width: 767px) {
  .PlanTable__head--top span {
    margin-left: -5px;
  }
}

.PlanTable__head--platinum {
  background-color: #00239c;
  color: #fff;
}

.PlanTable__head--platinum span {
  margin-left: -3px;
}

.PlanTable__head--gold {
  background-color: #0666ff;
  color: #fff;
}

.PlanTable__head--gold span {
  margin-left: -3px;
}
@media screen and (max-width: 767px) {
  .PlanTable__head--gold span {
    margin-left: -1px;
  }
}

.PlanTable__head--silver {
  background-color: #eef4f7;
}

.PlanTable__head--silver span {
  margin-left: -3px;
}

.PlanTable__head--bronze {

}

.PlanTable__head--bronze span {
  margin-left: -3px;

}

.PlanTable__head--blue {

}

.PlanTable__name {
  display: flex;
  flex-direction: column;
  gap: 0;
}
@media screen and (max-width: 767px) {
  .PlanTable__name {
    gap: 5px;
  }
}

.PlanTable__name span {
  font-size: 28px;
}
@media screen and (max-width: 767px) {
  .PlanTable__name span {
    font-size: 21px;
  }
}

.PlanTable__body {
  flex: 1;
  padding: 0 30px;
  font-size: 18px;
  line-height: 1.8;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .PlanTable__body {
    font-size: 12px;
    padding: 20px;
  }
}